/*
Theme Name: Astrum child theme
Template: astrum-theme
Author: Child Theme Configurator by Lilaea Media
Version: 1.0
Updated: 2014-01-20 23:19:24
*/

@charset "UTF-8";
@import url('../astrum-theme/style.css');


#header-full { border-bottom: 10px solid #f0f0f0; box-shadow: none; -webkit-box-shadow: none; }

#header-full #logo { margin-bottom: 10px; margin-top: 10px; margin-left: 50px; }

#header-full #logo img { height: 60px; width: auto; }

#header-full #navigation { float: right; }

#header-full #navigation a { padding: 31px }

#header-full #navigation ul > li { border-right: none; border-left: 1px solid #f0f0f0; }

#header-full #navigation ul > li:first-child { border-left: 1px solid #f0f0f0; border-right: 1px solid #f0f0f0; }

.menu ul > li > a { overflow: visible; border-bottom: 10px solid transparent; margin-bottom: -10px; }

.menu ul li.current-menu-ancestor > a, .menu ul li a:hover, .menu ul > li:hover > a { border-bottom: 10px solid #a0a0a0; }

.menu > ul > li.current-menu-item > a:after, .current-menu-ancestor > a:after { display: none; }

.menu > ul > li.current-menu-item > a:before, .current-menu-ancestor > a:before {
position: absolute;
bottom: -20px;
left: 50%;
margin-left: -5px;
content: "";
border-right: 10px solid transparent;
border-left: 10px solid transparent;
border-top: 10px solid #48D3C1;
border-bottom: none;
z-index: 99999;
}

.phone-details { float: right; margin: 10px 50px; text-align: center; font-size: 30px; }
.phone-details .title { font-size: 22px; margin-bottom: 10px; }

.fullwidthbanner-container { max-height: 538px !important; }

.contact { position: relative; min-height: 35px; padding: 20px 0; background: rgba(0, 0, 0, 0.7); z-index: 9999; }

.home #content-wrapper { margin-top: -75px; }

.sr-only {
position: absolute;
width: 1px;
height: 1px;
margin: -1px;
padding: 0;
overflow: hidden;
clip: rect(0, 0, 0, 0);
border: 0;
}

input[type="text"], input[type="password"], input[type="tel"], input[type="email"], textarea, select { background: rgba(255, 255, 255, 0.8); width: 90%; }

.has-error { position: relative; }

.has-error .error {
position: absolute;
top: 6px;
left: 6px;
width: 100px;
padding: 4px;
color: #fff !important;
background: rgba(0, 0, 0, 0.8);
font-size: 14px !important;
line-height: 14px;
pointer-events: none;
}

.has-error .error:before {
position: absolute;
top: 5px;
right: -6px;
content: "";
border-top: 6px solid transparent;
border-bottom: 6px solid transparent;
border-left: 6px solid rgba(0, 0, 0, 0.8);
border-right: none;
}

.has-error input.input-text:focus+.error { display: none; }

.ms-view {
width: 100% !important;
}
.master-slider {
width: 100% !important;
}